## ros-melodic-moveit-controller-manager-example 1.0.7

=== debian/changelog ===
ros-melodic-moveit-controller-manager-example (1.0.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.3-1stretch) stretch; urgency=high

  * [maint] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen

 -- Michael Görner <me@v4hn.de>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.1-1stretch) stretch; urgency=high

  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Yu, Yan

 -- Michael Görner <me@v4hn.de>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.6-1stretch) stretch; urgency=high

  * [maintenance] Code Cleanup (#1196 <https://github.com/ros-planning/moveit/issues/1196>)
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.2-1stretch) stretch; urgency=high

  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Mikael Arguedas, mike lautman

 -- Michael Görner <me@v4hn.de>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.10.1-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.11-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.10-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.9-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.5-1stretch) stretch; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Michael Görner <me@v4hn.de>  Wed, 08 Mar 2017 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.4-1stretch) stretch; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Görner <me@v4hn.de>  Mon, 06 Feb 2017 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.9.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 16 Nov 2016 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 Jan 2016 07:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.6-1stretch) stretch; urgency=high

  * add one more demo for moveit controllers
  * Contributors: Ioan Sucan

 -- Michael Görner <me@v4hn.de>  Sun, 23 Mar 2014 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.5-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 Sep 2013 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.4-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 24 Sep 2013 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.3-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 23 Sep 2013 06:00:00 -0000

ros-melodic-moveit-controller-manager-example (0.5.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 13 Aug 2013 06:00:00 -0000


